@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
/* Navigation */
.site-content nav {
    clear: both;
    line-height: 2;
    overflow: hidden;
}
.main-navigation li {
    font-family: "Oswald", sans-serif;
    font-size: 21px;
}
.main-navigation a {
    color: var(--preto);
}
.main-navigation a:hover,
.main-navigation a:focus {
    color: var(--azul);
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
    display: none;
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
    display: inline-block;
}

@media screen and (min-width: 600px) {
    .main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        display: inline-block !important;
        text-align: left;
        width: 100%;
    }
    .main-navigation ul {
        margin: 0;
        text-indent: 0;
    }
    .main-navigation li a,
    .main-navigation li {
        display: inline-block;
        text-decoration: none;
    }
    .main-navigation li a {
        border-bottom: 0;
        line-height: 54px;
        white-space: nowrap;
    }
    .main-navigation li {
        margin: 0 30px 0 0;
        position: relative;
    }
    .main-navigation li ul {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 1;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
    }
    .main-navigation li ul ul {
        top: 0;
        left: 100%;
    }
    .main-navigation ul li:hover > ul,
    .main-navigation ul li:focus > ul,
    .main-navigation .focus > ul {
        border-left: 0;
        clip: inherit;
        overflow: inherit;
        height: inherit;
        width: inherit;
    }
    .main-navigation li ul li a {
        background: var(--preto);
        color: var(--branco);
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        display: block;
        font-size: 16px;
        line-height: 2.181818182;
        padding: 8px 15px;
        width: 280px;
        white-space: normal;
    }
    .main-navigation li ul li a:hover,
    .main-navigation li ul li a:focus {
        background: var(--azul);
        color: var(--branco);
    }
    .main-navigation .current-menu-item > a,
    .main-navigation .current-menu-ancestor > a,
    .main-navigation .current_page_item > a,
    .main-navigation .current_page_ancestor > a {
        color: var(--preto);
    }
    .main-navigation ul.sub-menu .current-menu-item > a {
        color: var(--branco);
    }
    .menu-toggle {
        display: none;
    }
}
*{border:0;margin:0;padding:0;}
html,body{height:100%;}
body{margin:0;padding:0;font-family:'Open Sans',sans-serif;font-size:16px;color:var(--cinza);overflow-x:hidden}  
ul,li{list-style:none;margin:0;padding:0}
a,a:hover{text-decoration:none;color:var(--cinza)}
p{line-height:26px;margin:15px 0}
figure{margin:0}
/*FORMS*/
div.wpcf7-response-output {margin: 0;}
.wpcf7-not-valid{border:solid 1px red !important;}
.wpcf7-not-valid-tip{display:none !important;}
::-webkit-input-placeholder{color: var(--cinza);}
::-moz-placeholder{color: var(--cinza);}
:-ms-input-placeholder{color: var(--cinza);}
:-moz-placeholder{color: var(--cinza);}
.grecaptcha-badge{right: -300px !important}
/*MARGIN*/
.Mt0{margin-top:0}.Mt10{margin-top:10px}.Mt20{margin-top:20px}.Mt30{margin-top:30px}.Mt40{margin-top:40px}.Mt50{margin-top:50px}.Mt60{margin-top:60px}.Mt70{margin-top:70px}.Mt80{margin-top:80px}.Mt90{margin-top:90px}.Mt100{margin-top:100px}
.Mb0{margin-bottom:0}.Mb10{margin-bottom:10px}.Mb20{margin-bottom:20px}.Mb30{margin-bottom:30px}.Mb40{margin-bottom:40px}.Mb50{margin-bottom:50px}.Mb60{margin-bottom:60px}.Mb70{margin-bottom:70px}.Mb80{margin-bottom:80px}.Mb90{margin-bottom:90px}.Mb100{margin-bottom:100px}
.Ml0{margin-left:0}.Ml10{margin-left:10px}.Ml20{margin-left:20px}.Ml30{margin-left:30px}.Ml40{margin-left:40px}.Ml50{margin-left:50px}
.Mr0{margin-right:0}.Mr10{margin-right:10px}.Mr20{margin-right:20px}.Mr30{margin-right:30px}.Mr40{margin-right:40px}.Mr50{margin-right:50px}
/*PADDING*/
.Pt0{padding-top:0}.Pt10{padding-top:10px;box-sizing:border-box}.Pt20{padding-top:20px;box-sizing:border-box}.Pt30{padding-top:30px;box-sizing:border-box}.Pt40{padding-top:40px;box-sizing:border-box}.Pt50{padding-top:50px;box-sizing:border-box}
.Pb0{padding-bottom:0}.Pb10{padding-bottom:10px;box-sizing:border-box}.Pb20{padding-bottom:20px;box-sizing:border-box}.Pb30{padding-bottom:30px;box-sizing:border-box}.Pb40{padding-bottom:40px;box-sizing:border-box}.Pb50{padding-bottom:50px;box-sizing:border-box}
.Pl0{padding-left:0}.Pl10{padding-left:10px;box-sizing:border-box}.Pl20{padding-left:20px;box-sizing:border-box}.Pl30{padding-left:30px;box-sizing:border-box}.Pl40{padding-left:40px;box-sizing:border-box}.Pl50{padding-left:50px;box-sizing:border-box}
.Pr0{padding-right:0}.Pr10{padding-right:10px;box-sizing:border-box}.Pr20{padding-right:20px;box-sizing:border-box}.Pr30{padding-right:30px;box-sizing:border-box}.Pr40{padding-right:40px;box-sizing:border-box}.Pr50{padding-right:50px;box-sizing:border-box}
/*CORES*/
:root {
    --azul: #0044cc;
    --branco: #fff;
    --preto: #3e4146;
    --vermelho: #a40f20;
    --cinza: #3e4146;
    --bgcinza: #e6e3e1;
    --lines: #bbbec2;
}
.azul{color:var(--azul);}
.branco{color:var(--branco)}
.preto{color:var(--preto);}
.bgazul{background-color:var(--azul)}
.bgcinza{background-color:var(--bgcinza)}
.bgpreto{background-color:var(--preto)}
/*TITULOS*/
.regular{font-weight: 400;}
.medium{font-weight: 500;}
.semibold{font-weight: 600;}
.bold{font-weight: 700;}
.tit60 {
    font-family: "Oswald", sans-serif;
    font-size: 60px;
}
.tit50 {
    font-family: "Oswald", sans-serif;
    font-size: 50px;
}
.tit40,
.aj-txt h2 {
    font-family: "Oswald", sans-serif;
    font-size: 40px;
}
.tit30,
.aj-txt h3 {
    font-family: "Oswald", sans-serif;
    font-size: 30px;
}
.tit24,
.aj-txt h4 {
    font-family: "Oswald", sans-serif;
    font-size: 24px
}
.tit24.line {
    border-left: 2px solid var(--azul);
    padding-left: 15px;
}
/*CODE*/
.bot-azul {
    background-color: var(--azul);
    color: var(--branco);
    font-family: "Oswald", sans-serif;
    font-size: 21px;
    padding: 12px 25px;
    transition: all 0.2s linear;
    display: inline-block;
}
.bot-preto {
    background-color: var(--preto);
    color: var(--branco);
    font-family: "Oswald", sans-serif;
    font-size: 21px;
    padding: 12px 25px;
    transition: all 0.2s linear;
    display: inline-block;
}
.bot-branco {
    background-color: var(--branco);
    color: var(--azul);
    font-family: "Oswald", sans-serif;
    font-size: 21px;
    padding: 12px 25px;
    transition: all 0.2s linear;
    display: inline-block;
}
.bot-azul.menor,
.bot-preto.menor {
    font-size: 17px;
    padding: 10px 20px;
}
.bot-azul:hover, .bot-preto:hover,
input[type="submit"]:hover {
    color: var(--branco);
    transform: scale(1.05);
    transition: all 0.2s linear;
}
.bot-branco:hover {
    color: var(--azul);
    transform: scale(1.05);
    transition: all 0.2s linear;
}
header {
    height: 190px;
    position: relative;
    z-index: 1;
}
#banner {
    height: 750px;
    position: relative;
    margin-top: -190px;
}
#banner .splide__slide {
    background-position: center;
    background-repeat: no-repeat;
}
#banner .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
#banner .container h1 {
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    font-weight: 500;
    color: var(--preto);
}
#banner .container h1 strong {
    font-weight: 500;
    color: var(--azul);
    display: block;
}
#banner .container h1 strong:before {
    content: '';
    width: 70px;
    height: 2px;
    background-color: var(--azul);
    display: inline-block;
    margin-right: 20px;
}
.como-funciona .col-lg-6 {
    border-top: 1px solid var(--preto);
    height: 320px;
}
.como-funciona .col-lg-6:nth-child(n+3) {
    border-bottom: 1px solid var(--preto);
}
.como-funciona .col-lg-6:nth-child(odd) {
    border-right: 1px solid var(--preto);
}
.como-funciona .col-lg-6:last-child {
    background-color: var(--azul);
    color: var(--branco);
}
.como-funciona .col-lg-6 a {
    color: var(--branco);
}
.como-funciona strong {
    font-family: "Oswald", sans-serif;
    font-size: 50px;
    font-weight: 500;
    color: var(--preto);
}
.area-duvidas .nav-pills .nav-link {
    font-family: "Oswald", sans-serif;
    font-size: 24px;
    color: var(--preto);
}
.area-duvidas .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: var(--preto);
    background-color: var(--branco);
}
.accordion .accordion-item {
    border-color: var(--lines);
}
.accordion .accordion-button:not(.collapsed) {
    box-shadow: none;
    background-color: var(--branco);
    color: var(--preto);
}
.accordion .accordion-button:focus {
    box-shadow: none;
}
.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-icon);
}
.duvidas {
    background-image: url(images/bg-duvidas.gif);
    background-repeat: no-repeat;
    background-position: top left;
}
input {
    width: 100%;
    padding: 12px 20px;
    margin-top: 10px;
    border-radius: 0.375rem;
}
select {
    width: 100%;
    padding: 12px 20px;
    margin-top: 10px;
    border-radius: 0.375rem;
    color: var(--cinza);
}
textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    margin-top: 10px;
    border-radius: 0.375rem;
}
input[type="submit"] {
    width: auto;
    padding: 12px 20px;
    margin-top: 10px;
    background-color: #002f8e;
    font-family: "Oswald", sans-serif;
    font-size: 17px;
    color: var(--branco);
    transition: all 0.2s linear;
}
footer {
    font-size: 14px;
    padding-top: 40px;
}
footer a {
    color: var(--branco);
    transition: all 0.2s linear;
}
footer a:hover {
    color: rgba(255, 255, 255, 0.5);
    transition: all 0.2s linear;
}
footer .nav-footer {
    font-family: "Oswald", sans-serif;
    font-size: 21px;
}
footer i,
.contato .bgcinza i {
    width: 60px;
    line-height: 60px !important;
    background-color: #323438;
    border-radius: 0.375rem;
    text-align: center;
    font-size: 20px;
}
footer strong,
.contato .bgcinza strong {
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    display: block;
    font-weight: 400;
}
.title {
    height: 180px;
}
.title #breadcrumbs {
    font-size: 14px;
}
.title #breadcrumbs a {
    color: var(--branco);
}
.aj-txt h2,
.aj-txt h3,
.aj-txt h4 {
    margin-top: 40px;
    font-weight: 500;
    color: var(--preto);
}
.aj-txt ul {
    margin: 30px 0;
}
.aj-txt ul li {
    list-style: inside;
    margin: 4px 0;
}
#outros .splide__arrow {
    background: var(--preto);
    opacity: 1;
}
#outros .splide__arrow svg {
    fill: var(--branco);
    height: 1em;
    width: 1em;
}
#outros .splide__arrow--prev {
    left: -3em;
}
#outros .splide__arrow--next {
    right: -3em;
}
.list-area a {
    background-image: url(images/bg-list-area.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
}
iframe {
    width: 100%;
    height: 600px;
}
.contato .bgcinza i {
    background-color: var(--azul);
}
.contato input,
.contato textarea {
    border: 1px solid var(--lines);
}
.contato input[type="submit"] {
    width: 100%;
    border: none;
}
.bot-wpp {
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    background: #2e8006;
    color: #fff;
    border-radius: 120px;
    font-size: 30px;
    animation: pulse 2s infinite;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999999;
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(46, 128, 6, 0.7);
    }
    
    70% {
        box-shadow: 0 0 0 15px rgba(46, 128, 6, 0);
    }
    
    100% {
        box-shadow: 0 0 0 0 rgba(46, 128, 6, 0);
    }
}
.bot-wpp:hover {
    background: #236203;
    color: var(--branco);
}
.cky-btn:last-child {
    background-color: var(--azul) !important;
    border-color: var(--azul) !important;
    border-radius: 0.375rem;
}
.cky-notice-btn-wrapper .cky-btn {
    color: var(--azul);
    background-color: transparent;
    border-color: var(--azul) !important;
    border-radius: 0.375rem;
}
.cky-btn-accept {
    color: var(--branco) !important;
}